---
layout: handbook-page-toc
title: Package:Container Registry Group
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## The Team

The Container Registry is part of the GitLab [Package
stage](/handbook/engineering/development/ops/package/), which integrates with [GitLab's CI/CD product](/direction/ops/).

## Who We Are

### Team Members

The following people are permanent members of the Container Registry Group:

<%= direct_team(manager_slug: 'michelletorres') %>

### Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Package/, manager_slug: 'michelletorres') %>

## 📈 Measuring results

### OKRs

We use quarterly Objectives and Key Results as a tool to help us plan and measure how to achieve Key Performance Indicators (KPIs).

Here is the [standard, company-wide process for OKRs](https://about.gitlab.com/company/okrs/)

<iframe src="https://app.ally.io/public/UJQpXde6EIzu1cX" class="dashboard-embed" height="600" width="100%" style="border:none;"> </iframe>


### Performance indicators

We measure the value we contribute by using [performance indicator metrics](/handbook/product/performance-indicators/). The primary metric used for the Package Registry group is the number of monthly active users or GMAU.

<%= partial "handbook/engineering/metrics/partials/_cross_functional_dashboard.erb", locals: { filter_value: "Container Registry" } %>

## Documentation

Project documentation is available [here](/product/container-registry/).
